Subject: print bug

From: Barbara Schwartz <[email-masked]>
Date: Tue, 13 Aug 1996 11:07:43 -0700 (PDT)

I have had a terrible time printing from Pine, UWin, etc.  The
computer sooner or later gets frozen, even though I have done nothing
wrong, so far as I can tell.
	If there is a way to avoid crashing my computer again and again, I
would be very happy to hear it.  This is very time-consuming.
	The most recent occurrence was this morning, when I accessed an
old "sent mail" and printed it out.  The capture never went off, the
computer would not respond, I had to reboot.
	Please help.